﻿.vertical_scroller {
	position:relative;
	display:block;
	overflow:hidden;
	margin:auto;
	min-height: 295px; /*200px*/
}



.section_title.news h3 { padding: 7px 15px; }

ul.announcments { position:absolute; width: 100%; padding: 0 15px; }
ul.announcments li { padding-bottom: 0; margin-bottom: 20px; }
ul.announcments li p { line-height : 1.5em; margin-bottom: 0; height: 40px; max-height: 40px; overflow: hidden; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; }
ul.announcments li h4 { font-size: 18px; margin-bottom: 0; }
ul.announcments li a, ul.announcments li h4 a{ color: #1b1b1b; font-size: 18px; /*font-weight: bold;*/}
ul.announcments li h4 a { font-weight: bold; }
ul.announcments .announcment_hr{   }

.all_news_link { float: right; padding: 0 15px 0 0; clear: both; }
.all_news_link a { font-size: 18px; color: #1b1b1b; text-decoration: underline; /*font-weight: bold;*/ }


@media (max-width: 480px) {

.vertical_scroller { min-height: 200px; }

}

@media screen\0 {
   .vertical_scroller { min-height: 293px; }
}
